@charset "UTF-8";

/*============================
loading
============================*/
.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20000;
  background-color: #0f3190;
}

.loader,
.loader:after {
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin-left: -25px;
  margin-top: -30px;
}

.loader {
  position: relative;
  text-indent: -9999em;
  border-top: 5px solid #237cc7;
  border-right: 5px solid #237cc7;
  border-bottom: 5px solid #237cc7;
  border-left: 5px solid #fff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*============================
トップ共通
============================*/
.eng {
  display: block;
}

/*============================
top_img
============================*/
.top_img {
  position: relative;
  width: 100%;
  height: 700px;
  overflow: hidden;
}

.top_img::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 40%;
  height: 700px;
  background: #103190;
}

.top_img::after {
  content: "";
  position: absolute;
  top: 40px;
  left: 0;
  width: 30%;
  height: 620px;
  background: #237cc7;
}

.top_img .inner {
  width: 1140px;
  position: relative;
}

.top_img .inner .box1 {
  content: "";
  position: absolute;
  top: 40px;
  left: 0;
  z-index: 999;
}

.top_img .inner .box2 {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
}

.top_img .illust {
  clip-path: polygon(0 0, 100% 0, 81.5% 100%, 0% 100%);
  background: #007cc7;
  width: 670px;
  height: 620px;
  z-index: 999;
}

.top_img .illust img {
  padding-top: 55px;
}

.top_img .text {
  background: #103190;
  width: 670px;
  height: 700px;
  padding-top: 100px;
  clip-path: polygon(21% 0, 100% 0, 100% 100%, 0% 100%);
}

.top_img .text h1 {
  width: 463px;
  padding-top: 397px;
  height: 0;
  overflow: hidden;
  background: url("../images/home/top_img/top_catch.png") no-repeat left top;
  background-size: 100%;
  margin-left: auto;
}

.top_img .text .link {
  justify-content: flex-end;
}

.top_img .text .link li {
  margin: 0px 80px;
}

@media only screen and (max-width: 768px) {
  .top_img {
    height: 142vw;
    margin-bottom: 40px;
  }

  .top_img::before,
  .top_img::after {
    display: none;
  }

  .top_img .inner {
    width: 100%;
  }

  .top_img .inner .box1 {
    top: 0;
  }

  .top_img .illust {
    width: 90vw;
    height: auto;
  }

  .top_img .illust img {
    padding-top: 20px;
    width: 100%;
  }

  .top_img .inner .box2 {
    top: 45vw;
  }

  .top_img .text {
    width: 90vw;
    height: auto;
    padding: 20% 10% 10%;
    clip-path: polygon(27% 0, 100% 0, 100% 100%, 0% 100%);
  }

  .top_img .text h1 {
    width: 80%;
    padding-top: 69%;
  }

  .top_img .text .link li {
    margin: 0 auto;
  }



}

/*============================
container
============================*/
.container {
  position: relative;
}

.primary {
  width: 100%;
  float: none;
  overflow: hidden;
}

.primary>article {
  padding: 100px 0 0;
}

.primary .inner {
  width: 1040px;
  margin: auto;
}

@media only screen and (max-width: 768px) {
  .primary>article {
    padding: 50px 0;
  }

  .primary .inner {
    width: 90.625%;
  }
}

/*============================
h2
============================*/
h2 {
  width: 991px;
  padding-top: 38px;
  height: 0;
  overflow: hidden;
  background: url(../images/home/service/title.png) no-repeat left top;
  background-size: 100%;
  margin: auto;
  margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
  h2 {
    width: 90%;
    max-width: 300px;
    padding-top: 57px;
    margin-bottom: 30px;
  }
}

/*============================
h3
============================*/
h3 {
  font-size: 18px;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  h3 {
    font-size: 16px;
  }
}

/*============================
service
============================*/
#service,
#price {
  padding: 0;
/*  margin: 100px 0 0;*/
  position: relative;
}

#service {
	  margin: 100px 0 0;
}

#service .arrow,
#price .arrow {
  overflow: hidden;
}

#service .inner,
#price .inner {
  width: 70%;
}

#service section,
#price section {
  position: relative;
}

#service section::before,
#price section::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 80vh 100px;
  border-color: transparent transparent #f2faff transparent;
}

#price section::before {
  border-color: transparent transparent #fff transparent;
}

#service section::after,
#price section::after {
  content: "";
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background: #f1faff;
}

#price section::after {
  background: #fff;
}

#service section,
#price section {
  padding: 100px 0 60px 60px;
  background: #f1faff;
}

#price section {
  background: #fff;
}

#service .flex,
#price .flex {
  justify-content: center;
}

#service section p,
#price section p {
  width: 440px;
  padding-top: 215px;
  overflow: hidden;
  height: 0;
  background: url("../images/home/service/price.png") no-repeat center center;
  background-size: 100%;
  display: block;
}

#price section p {
  background: url("../images/home/service/price02.png") no-repeat center center;
  background-size: 100%;
}

#service::after,
#price::after {
  content: "";
  position: absolute;
  bottom: -35px;
  left: 70vw;
  width: 180px;
  height: 180px;
  background-image: url("../images/home/service/credit_ok.png");
  background-size: 100%;
}

#price::after {
  bottom: inherit;
  top: -80px;
}

#service .check li,
#price section .check li {
  font-size: 26px;
  font-weight: 700;
  position: relative;
}

#service .check,
#price section .check {
  padding-top: 20px;
  padding-left: 80px;
}

#service .check li::before,
#price section .check li::before {
  content: "";
  position: absolute;
  top: 8px;
  left: -40px;
  width: 31px;
  height: 30px;
  background-image: url("../images/home/service/check.png");
  background-size: 100%;
}

@media only screen and (max-width: 768px) {

  #service,
  #price {
    margin: 0;
  }

  #service h2 {
    background: url(../images/home/service/title_sp.png) no-repeat left top;
    background-size: 100%;
  }

  #service section,
  #price section {
    padding: 30px 15px;
  }

  #service section::before,
  #price section::before {
    left: -60px;
    border-width: 0 0 80vh 60px;
  }

  #service section p,
  #price section p {
    padding-top: 122px;
    width: 233px;
    background-size: 100%;
  }

  #service::after,
  #price::after {
    bottom: inherit;
    top: 75px;
    left: 70vw;
    width: 100px;
    height: 100px;
  }

  #price::after {
    top: -15px;
  }

  #service .check,
  #price section .check {
    padding-top: 10px;
    padding-left: 30px;
  }

  #service .check li,
  #price section .check li {
    font-size: 16px;
    padding-top: 10px;
  }

  #service .check li::before,
  #price section .check li::before {
    top: 14px;
    left: -31px;
    width: 22px;
    height: 21px;
  }
}

/*============================
trouble
============================*/
#trouble {
  background: url("../images/home/trouble/bg_illust.png") no-repeat;
  background-position: bottom 80px right 0px;
  background-size: 50%;
  position: relative;
  padding-bottom: 170px;
}

/*背景を斜め　参考：https://cocotiie.com/css-diagonal-design/*/
#trouble::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 8vw solid #2dc0fc;
  /* ちら見せ三角 高さを調節*/
  border-left: 100vw solid transparent;
}

#trouble::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 8vw solid #f1faff;
  /* 三角を白に */
  border-right: 100vw solid transparent;
}

#trouble h2 {
  width: 584px;
  padding-top: 44px;
  background-image: url("../images/home/trouble/title.png");
}

#trouble li {
  padding: 15px 50px;
  margin-bottom: 30px;
  background: #0f3190;
  color: #fff;
  display: table;
}

#trouble ul li:nth-of-type(2n) {
  margin-left: 100px;
}

@media only screen and (max-width: 768px) {
  #trouble {
    background: none;
    padding-bottom: 20px;
  }

  #trouble h2 {
    padding-top: 24px;
  }

  #trouble li {
    padding: 15px;
    margin-bottom: 10px;
    display: block;
  }

  #trouble ul li:nth-of-type(2n) {
    margin-left: 0;
  }

  #trouble .sp-only {
    width: 80%;
    margin: 30px auto 0;
  }
}

/*============================
utilize
============================*/
#utilize {
  background: #f1faff;
  position: relative;
}

#utilize::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 8vw solid #fff;
  /* ちら見せ三角 高さを調節*/
  border-left: 100vw solid transparent;
  z-index: 1;
}

#utilize::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 8vw solid #ffe000;
  /* 三角を白に */
  border-right: 100vw solid transparent;
}

#utilize h2 {
  width: 400px;
  padding-top: 38px;
  background-image: url("../images/home/utilize/title.png");
}

#utilize .catch {
  position: relative;
  font-size: 20px;
  text-align: center;
  padding-bottom: 60px;
  margin-bottom: 60px;
  border-bottom: 3px solid #0c277d;
}

#utilize .catch:before,
#utilize .catch:after {
  position: absolute;
  top: 100%;
  left: 50%;
  content: "";
  height: 0;
  width: 0;
}

#utilize .catch:before {
  border: 16px solid;
  border-color: transparent;
  border-top-color: #0c277d;
  margin-left: -16px;
}

#utilize .catch:after {
  border: 12px solid;
  border-color: transparent;
  border-top-color: #f1faff;
  margin-left: -12px;
}

#utilize .box {
  width: 500px;
}

#utilize .box img {
  width: 100%;
}

#utilize h3 {
  font-size: 28px;
  color: #0f3190;
  padding: 40px 0 30px;
}

#utilize .illust {
  position: relative;
}

#utilize .illust .bgillust {
  width: 729px;
  margin: 80px 90px 0 220px;
  padding-bottom: 10px;
}

#utilize .illust p {
  width: 328px;
  padding-top: 170px;
  overflow: hidden;
  height: 0;
  background: url("../images/home/utilize/text.png") no-repeat center center;
  background-size: 100%;
  display: block;
  position: absolute;
  top: 180px;
  left: 0px;
}

@media only screen and (max-width: 768px) {
  #utilize {
    padding-bottom: 10px;
  }
#utilize h2 {
    width: 67%;
    padding-top: 28px;
}
  #utilize .catch {
    font-size: 18px;
    padding-bottom: 30px;
    margin-bottom: 30px;
  }

  #utilize .catch br {
    display: none;
  }

  #utilize .box {
    width: 100%;
    padding-bottom: 20px;
  }

  #utilize h3 {
    font-size: 20px;
    padding: 20px 0 10px;
  }

  #utilize .illust {
    position: inherit;
  }

  #utilize .illust p {
    padding-top: 177px;
    position: inherit;
    max-width: 340px;
  }

  #utilize .illust .bgillust {
    width: 100%;
    max-width: 460px;
    margin: 20px auto 0;
    padding-bottom: 0;
  }
}

/*============================
feature
============================*/
#feature h2 {
  width: 492px;
  padding-top: 102px;
  background-image: url("../images/home/feature/title.png");
}

#feature .features {
  position: relative;
  margin-bottom: 60px;
}

#feature .features:last-child {
  margin-bottom: 0;
}

#feature .features::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  width: 570px;
  height: 340px;
  margin-top: -170px;
  background: #007cc7 url("../images/home/feature/01.png") no-repeat;
  background-position: bottom -10px left -20px;
  background-size: 110%;
  clip-path: polygon(20% 0, 100% 0, 100% 100%, 0% 100%);
}

#feature .features.feature02::before {
  top: 50%;
  left: 0;
  right: inherit;
  background: #007cc7 url("../images/home/feature/02.png") no-repeat;
  background-position: center left 30px;
  background-size: 80%;
  clip-path: polygon(0 0, 100% 0, 80% 100%, 0% 100%);
}

#feature .features.feature03::before {
  background: #007cc7 url("../images/home/feature/03.png") no-repeat;
  background-position: bottom -10px right 0;
  background-size: 90%;
}

#feature .features::after {
  content: "";
  position: absolute;
  bottom: 10px;
  right: -30px;
  width: 177px;
  height: 110px;
  background: url("../images/home/feature/01_text.png") no-repeat;
  background-size: 100%;
}

#feature .features.feature02::after {
  bottom: 10px;
  right: inherit;
  left: -30px;
  background: url("../images/home/feature/02_text.png") no-repeat;
  background-size: 100%;
}

#feature .features.feature03::after {
  background: url("../images/home/feature/03_text.png") no-repeat;
  background-size: 100%;
}

#feature .box {
  width: 600px;
  height: 420px;
  background: #f1faff;
  padding: 60px 140px 60px 40px;
}

#feature .feature02 .box {
  margin-left: auto;
  padding: 60px 40px 60px 140px;
}

#feature h3 {
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0;
  color: #0f3190;
  margin-bottom: 30px;
}

#feature h3.title {
  width: 413px;
  padding-top: 125px;
  overflow: hidden;
  height: 0;
  background: url("../images/home/feature/h3.png") no-repeat center center;
  background-size: 100%;
  display: block;
}

@media only screen and (max-width: 768px) {
  #feature {
    padding-bottom: 0;
  }

  #feature h2 {
    padding-top: 63px;
  }

  #feature .features {
    margin-bottom: 40px;
  }

  #feature h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }

  #feature h3.title {
    width: 300px;
    padding-top: 90px;
  }

  #feature h3 br {
    display: none;
  }

  #feature .features::before,
  #feature .features::after {
    display: none;
  }

  #feature .box,
  #feature .feature02 .box {
    width: 100%;
    height: auto;
    padding: 20px;
  }

  #feature .features .img {
    background: #007CC7;
    padding: 70px 0 0 0;
    position: relative;
  }

  #feature .features .img::before {
    content: "";
    position: absolute;
    top: -10px;
    right: 0;
    width: 280px;
    height: 58px;
    background-image: url("../images/home/feature/01_text_sp.png");
    background-repeat: no-repeat;
    background-size: 100%;
  }

  #feature .features.feature02 .img::before {
    background-image: url("../images/home/feature/02_text_sp.png");
  }

  #feature .features.feature03 .img::before {
    background-image: url("../images/home/feature/03_text_sp.png");
  }

  #feature .features .img img {
    width: 100%;
    object-position: -10px 10px;
  }

  #feature .features.feature02 .img img {
    object-position: 20px 0;
  }

  #feature .features.feature03 .img img {
    object-position: 20px 10px;
  }
}

/*============================
contact
============================*/
#contact {
  text-align: center;
}

#contact .inner {
  position: relative;
}

#contact .inner::before {
  content: "";
  position: absolute;
  bottom: -60px;
  left: 0px;
  width: 200px;
  height: 437px;
  background-image: url("../images/home/contact/man.png");
  background-size: 100%;
}

#contact .inner::after {
  content: "";
  position: absolute;
  bottom: -60px;
  right: 0px;
  width: 260px;
  height: 431px;
  background-image: url("../images/home/contact/woman.png");
  background-size: 100%;
}

#contact .bg {
  background: #0f3190;
  padding: 60px 0;
}

#contact p.title {
  font-size: 20px;
  font-weight: 700;
  color: #0f3190;
  padding-bottom: 30px;
}

#contact p span {
  color: #fa4702;
}

#contact h2 {
  width: 371px;
  padding-top: 53px;
  margin-bottom: 60px;
  background-image: url("../images/home/contact/title.png");
}

#contact .tel {
  width: 437px;
  padding-top: 38px;
  margin: 0 auto 20px;
  overflow: hidden;
  height: 0;
  background: url("../images/home/contact/tel.png") no-repeat center center;
  background-size: 100%;
  display: block;
}

#contact p.time {
  font-size: 16px;
  font-weight: 300;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  #contact {
    padding-bottom: 0;
  }

  #contact .bg {
    padding: 40px 0 0;
  }

  #contact p.title {
    font-size: 18px;
    padding-bottom: 10px;
  }

  #contact .inner::after,
  #contact .inner::before {
    display: none;
  }

  #contact h2 {
    width: 220px;
    padding-top: 32px;
    margin-bottom: 30px;
  }

  #contact .tel {
    width: 300px;
    padding-top: 25px;
    margin: 0 auto 20px;
  }

  #contact .flex {
    padding-top: 20px;
    display: flex;
    justify-content: center;
  }

  #contact .man {
    width: 123px
  }

  #contact .woman {
    width: 162.5px;
  }

  #contact .link {
    padding-top: 0;
  }

  #contact .link li {
    max-width: 300px;
    margin-top: 30px;
  }
}

/*============================
works
============================*/
#works {
  position: relative;
  padding-bottom: 100px;
}

/*背景を斜め　参考：https://cocotiie.com/css-diagonal-design/*/
#works::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 8vw solid #2dc0fc;
  /* ちら見せ三角 高さを調節*/
  border-left: 100vw solid transparent;
}

#works::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 8vw solid #f1faff;
  /* 三角を白に */
  border-right: 100vw solid transparent;
}

#works h2 {
  background-image: url(../images/home/works/title.png);
  width: 167px;
  padding-top: 40px;
}

#works .box {
  width: 330px;
  padding-bottom: 50px;
}

#works .box figure {
  height: 229px;
  border: 1px solid #ccc;
  border-radius: 10px;
}

#works .box .text {
  padding: 20px 0 0;
}

#works .box h3 {
  font-size: 16px;
}

#works .box p {
  font-size: 14px;
}

@media only screen and (max-width: 768px) {
  #works {
    padding-bottom: 70px;
  }
#works h2 {
    width: 110px;
    padding-top: 26px;
}
  #works .box {
    width: 100%;
    padding-bottom: 0px;
  }

  #works .box:not(:first-child) {
    margin-top: 20px;
  }

  #works .box figure {
    height: 63vw;
  }

  #works .box .text {
    padding: 10px 0 0;
  }
}

/*============================
plan
============================*/
#plan {
  background: #f1faff;
  position: relative;
  padding-bottom: 220px;
}

#plan::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 8vw solid #fff;
  /* ちら見せ三角 高さを調節*/
  border-left: 100vw solid transparent;
  z-index: 1;
}

#plan::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 8vw solid #ffe000;
  /* 三角を白に */
  border-right: 100vw solid transparent;
}

#plan h2 {
  background-image: url(../images/home/plan/title.png);
  width: 249px;
  padding-top: 39px;
  margin: 0 0 40px 17vw;
}

#plan .icon {
  justify-content: flex-start;
  align-items: stretch;
  padding: 60px 0 20px;
}

#plan .icon .box {
  padding: 20px;
  background: #fff;
  width: 320px;
  margin: 0 40px 40px 0;
}

#plan .icon .box:nth-last-of-type(3) {
  margin-right: 0;
}

#plan .icon .box img {
  width: 180px;
  margin: auto;
}

#plan .icon .box p {
  font-size: 15px;
}

#plan .icon .box p.title {
  color: #0f3190;
  font-weight: 700;
  text-align: center;
  font-size: 18px;
  padding-bottom: 10px;
}

h3.other {
  text-align: center;
  color: #fff;
  font-size: 26px;
  font-weight: 500;
  padding: 10px;
  margin-top: 60px;
  background: #007cc7;
}

#plan .other .box {
  width: 450px;
  background: #f1faff;
  padding: 30px;
  margin-top: 20px;
}

#plan .other .box img {
  width: 110px;
  float: left;
}

#plan .other .box h4 {
  color: #0f3190;
  padding-bottom: 10px;
}

#plan .other .box p {
  text-align: left;
}

#plan .other .box .text {
  width: 250px;
  float: right;
}

#plan .other .box .text p {
  font-size: 15px;
}

/*タブ　参考：https://office-kibunya.com/decoration/tab.html*/
.tab-wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0;
}

.tab-wrap:after {
  content: '';
  width: 100%;
  height: 3px;
  background: #133192;
  display: block;
  order: -1;
}

.tab-label {
  color: White;
  background: LightGray;
  font-weight: bold;
  font-size: 30px;
  white-space: nowrap;
  text-align: center;
  padding: 15px .5em;
  order: -1;
  position: relative;
  z-index: 1;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
  flex: 1;
}

.tab-label:not(:last-of-type) {
  margin-right: 5px;
}

.tab-content {
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
}

.tab-switch:checked+.tab-label {
  background: #133192;
}

.tab-switch:checked+.tab-label+.tab-content {
  height: auto;
  overflow: auto;
  padding: 60px;
  opacity: 1;
  transition: .5s opacity;
  /*  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);*/
  background: #fff;
}

.tab-switch {
  display: none;
}

/*タブ＿end*/
#plan .tab-content p {
  text-align: center;
  margin-top: 0;
}

#plan .tab-content p.price {
  width: 371px;
  padding-top: 152px;
  overflow: hidden;
  height: 0;
  background: url("../images/home/plan/plan01.png") no-repeat center center;
  background-size: 100%;
  display: block;
  margin: 50px auto 20px;
}

#plan .tab-content:last-child p.price {
  background: url("../images/home/plan/plan02.png") no-repeat center center;
  background-size: 100%;
}

.marker {
  text-align: center;
}
.red {
  text-align: center;
  color: red;
    
}

.marker-content {
  font-size: 20px;
  font-weight: 700;
  background: linear-gradient(transparent 70%, #fff94e 40%);
}

#plan .tab-wrap h2 {
  position: relative;
  background-image: none;
  width: 100%;
  padding-top: 0;
  height: auto;
  font-size: 30px;
  text-align: center;
  margin: auto;
  overflow: unset;
}

#plan .tab-wrap h2:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -5px;
  /*下線の上下位置調整*/
  display: inline-block;
  width: 40px;
  /*下線の幅*/
  height: 3px;
  /*下線の太さ*/
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%);
  /*位置調整*/
  background-color: #007CCB;
  /*下線の色*/
}

@media only screen and (max-width: 768px) {
  #plan {
    padding-bottom: 70px;
  }
  #plan h2 {
    width: 159px;
    padding-top: 26px;
    margin: 0 0 30px 17vw;
}  #plan .icon {
    padding: 40px 0 0;
  }

  #plan .icon .box {
    padding: 20px;
    width: 100%;
    margin: 0 0 20px 0;
  }

  h3.other {
    font-size: 16px;
    padding: 10px;
    margin-top: 30px;
  }

  #plan .other .box {
    width: 100%;
    padding: 20px;
    margin-top: 20px;
  }

  #plan .other .box img {
    float: none;
    margin: auto;
  }

  #plan .other .box .text {
    width: 100%;
    float: none;
  }

  #plan .other .box h4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #plan .tab-wrap h2{
    font-size: 22px;
  }
  /*タブ*/
  .tab-label {
    font-size: 20px;
  }

  .tab-switch:checked+.tab-label+.tab-content {
    padding: 20px;
  }

  #plan .tab-content p.price {
    width: 280px;
    padding-top: 116px;
    margin: 40px auto 20px;
  }
}

/*============================
flow
============================*/
#flow {
  position: relative;
  padding-bottom: 180px;
}

/*背景を斜め　参考：https://cocotiie.com/css-diagonal-design/*/
#flow::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 8vw solid #2dc0fc;
  /* ちら見せ三角 高さを調節*/
  border-left: 100vw solid transparent;
}

#flow::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 8vw solid #f1faff;
  /* 三角を白に */
  border-right: 100vw solid transparent;
}

#flow h2 {
  background-image: url(../images/home/flow/title.png);
  width: 209px;
  padding-top: 38px;
}

#flow section {
  background: #f1faff;
  padding: 50px;
  margin-bottom: 40px;
  position: relative;
  display: flow-root;
}

#flow section::after {
  content: "";
  position: absolute;
  bottom: -30px;
  right: 50%;
  margin-right: -20px;
  border-top: 20px solid #0f3190;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
}

#flow section:nth-child(6):after {
  display: none;
}

#flow section img {
  width: 180px;
  background: #fff;
  border-radius: 50%;
  margin-right: 50px;
  float: left;
}

#flow section .text {
  width: 670px;
  float: left;
}

#flow section h3 {
  width: 166px;
  padding-top: 30px;
  overflow: hidden;
  height: 0;
  background: url("../images/home/flow/step01.png") no-repeat center center;
  background-size: 100%;
  display: block;
}

#flow section:nth-of-type(2) h3 {
  background: url("../images/home/flow/step02.png") no-repeat center center;
  background-size: 100%;
}

#flow section:nth-of-type(3) h3 {
  background: url("../images/home/flow/step03.png") no-repeat center center;
  background-size: 100%;
}

#flow section:nth-of-type(4) h3 {
  background: url("../images/home/flow/step04.png") no-repeat center center;
  background-size: 100%;
}

#flow section:nth-of-type(5) h3 {
  background: url("../images/home/flow/step05.png") no-repeat center center;
  background-size: 100%;
}

#flow section:nth-of-type(6) h3 {
  background: url("../images/home/flow/step06.png") no-repeat center center;
  background-size: 100%;
}

#flow section h4 {
  font-size: 28px;
  color: #0f3190;
  margin: 50px 0 30px;
}

#flow section p {
  font-size: 15px;
}

#flow .contact {
  padding: 40px;
  margin-top: 40px;
  background: #fff;
  position: relative;
}

#flow .contact::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 20px;
  width: 170px;
  height: 281px;
  background-image: url("../images/home/contact/woman.png");
  background-repeat: no-repeat;
  background-size: 100%;
}

#flow .contact .tel {
  width: 419px;
  padding-top: 35px;
  overflow: hidden;
  height: 0;
  background: url("../images/home/flow/tel.png") no-repeat center center;
  background-size: 100%;
  display: block;
}

#flow .contact .time {
  font-size: 16px;
  margin: 20px 0 0 100px;
}

#flow .contact .link {
  display: block;
  padding-top: 30px;
}

#flow .contact .link li {
  margin: 0;
}

#flow .supplement {
  background: none;
  padding: 0;
  margin-bottom: 0;
  display: flex;
  justify-content: start;
}

#flow .supplement::after {
  display: none;
}

#flow .supplement p {
  margin-top: 0px;
  padding-right: 30px;
}

#flow .supplement p span {
  color: #0f3190;
}

@media only screen and (max-width: 768px) {
  #flow {
    padding-bottom: 90px;
  }
  #flow h2 {
    width: 139px;
    padding-top: 25px;
  }
  #flow section {
    padding: 20px;
    margin-bottom: 40px;
  }

  #flow section img {
    float: none;
    margin: auto;
  }

  #flow section .text {
    width: 100%;
    float: none;
  }

  #flow section h3 {
    width: 100px;
    padding-top: 19px;
    margin: 20px auto 5px;
  }

  #flow section h4 {
    margin: 0 auto 20px;
    text-align: center;
    font-size: 20px;
  }

  #flow .contact {
    padding: 20px;
    margin-top: 20px;
  }

  #flow .contact::after {
    display: none;
  }

  #flow .contact .tel {
    margin: auto;
    width: 260px;
    padding-top: 24px;
  }

  #flow .contact .time {
    margin: 20px auto 0;
    text-align: center;
    font-size: 15px;
  }

  #flow .contact .link {
    padding-top: 20px;
  }

  #flow .contact .link li {
    width: 258px;
    margin: auto;
    font-size: 15px;
  }

  #flow .supplement {
    display: block;
  }
}

/*============================
faq
============================*/
#faq {
  background: #f1faff;
  padding-bottom: 100px;
}

#faq h2 {
  background-image: url(../images/home/faq/title.png);
  width: 247px;
  padding-top: 39px;
}

#faq .box {
  background: #fff;
  padding: 40px;
  margin-bottom: 40px;
}

#faq p {
  position: relative;
  padding-left: 30px;
}

#faq p.q {
  padding-bottom: 5px;
  border-bottom: 1px solid #ccc;
}

#faq p.a {
  font-size: 15px;
}

#faq p::before {
  content: "Q.";
  position: absolute;
  top: -5px;
  left: 0;
  font-size: 20px;
  color: #4cc0f8;
}

#faq p.a::before {
  content: "A.";
  position: absolute;
  top: -5px;
  left: 0;
  font-size: 20px;
  color: #ED4534;
}

@media only screen and (max-width: 768px) {
  #faq h2 {
    width: 165px;
    padding-top: 26px;
  }
  #faq .box {
    padding: 20px;
    margin-bottom: 20px;
  }
}